.image-text{
    position: absolute;
    z-index: 9999;
    bottom: 150px;
    box-shadow: inset 0 0 0 2000px rgb(130 129 129 / 65%);
    padding: 10px 20px;
}
.image-text span{
    font-family: 'EuclidFlex-Regular';

    font-size: 21.50px;
}
.left-pos{
    left: 0;
}
.right-pos{
    right: 0;
}
@media (max-width: 600px)
{
    .image-text{
        display: none!important;
    }
}